/* Status Strings */
"%.1f KB" = "%.1f KB";
"%.1f MB" = "%.1f MB";
"Analyzing" = "Analyzing";
"Checking" = "Checking";
"Delaying" = "Delaying";
"Downloading" = "Downloading";
"Idle" = "Idle";
"Paused" = "Paused";

/* About Box Strings */
"Version %@" = "Version %@";

/* Alert/Dialog Strings */
"Are you sure that you want to delete the selected items?" = "Are you sure that you want to delete the selected items?";
"Attribute name already exists" = "Attribute name already exists";
"Attribute name is invalid" = "Attribute name is invalid";
"Before logging in and downloading a site, use the Path settings to exclude any links that can modify the site or log out the user." = "Before logging in and downloading a site, use the Path settings to exclude any links that can modify the site or log out the user.";
"Cancel" = "Cancel";
"Choose" = "Choose";
"Confirm Delete" = "Confirm Delete";
"Continue" = "Continue";
"Copy Failed" = "Copy Failed";
"Default" = "Default";
"Delete" = "Delete";
"Download Finished" = "Download Finished";
"Failed to Open Destination Folder" = "Failed to Open Destination Folder";
"Failed to Open File" = "Failed to Open File";
"Failed to Save Settings" = "Failed to Save Settings";
"Failed to write data" = "Failed to write data";
"File was not found" = "File was not found";
"Ignore Robot Exclusions" = "Ignore Robot Exclusions";
"Invalid URL" = "Invalid URL";
"Media type already exists" = "Media type already exists";
"Media type is invalid" = "Media type is invalid";
"No Internet connection" = "No Internet connection";
"OK" = "OK";
"Open" = "Open";
"Path is invalid" = "Path is invalid";
"Pattern is invalid" = "Pattern is invalid";
"Permission required to access file: %@" = "Permission required to access file: %@";
"Permission required to access folder: %@" = "Permission required to access folder: %@";
"Permit access" = "Permit access";
"Please choose an application to open the file" = "Please choose an application to open the file";
"Please enter a valid address that begins with \"http://\" or \"https://\"." = "Please enter a valid address that begins with \"http://\" or \"https://\".";
"Robot exclusions are usually put in place for a good reason and should be obeyed." = "Robot exclusions are usually put in place for a good reason and should be obeyed.";
"SiteSucker could not reconnect to the Internet." = "SiteSucker could not reconnect to the Internet.";
"Substitution template is blank" = "Substitution template is blank";
"Templates are blank" = "Templates are blank";
"The certificate for \"%@\" is invalid. Would you like to connect to the site anyway?" = "The certificate for \"%@\" is invalid. Would you like to connect to the site anyway?";
"The custom data attribute name \"%@\" already exists." = "The custom data attribute name \"%@\" already exists.";
"The download of \"%@\" is finished." = "The download of \"%@\" is finished.";
"The identity of this site can't be verified" = "The identity of this site can't be verified";
"The media type \"%@\" already exists." = "The media type \"%@\" already exists.";
"The substitution template and URL template cannot both be blank." = "The substitution template and URL template cannot both be blank.";
"The substitution template cannot be blank." = "The substitution template cannot be blank.";
"This file type cannot be displayed." = "This file type cannot be displayed.";
"This URL cannot be downloaded because your computer is currently offline." = "This URL cannot be downloaded because your computer is currently offline.";
"Try Again" = "Try Again";
"Unable to find the local file for the current Web URL." = "Unable to find the local file for the current Web URL.";
"Unable to load settings from \"%@\"." = "Unable to load settings from \"%@\".";
"Unable to open \"%@\"" = "Unable to open \"%@\"";
"Unable to parse file" = "Unable to parse file";
"Unpack" = "Unpack";
"User Defaults" = "User Defaults";
"Waiting for Internet connection" = "Waiting for Internet connection";
"Warning" = "Warning";
"Warning: Ignoring robot exclusions is not recommended. %@" = "Warning: Ignoring robot exclusions is not recommended. %@";
"Wrong item was selected." = "Wrong item was selected.";
"\"%@\" is not a valid custom data attribute name. A valid custom data attribute name should begin with \"data-\" and should not contain uppercase characters." = "\"%@\" is not a valid custom data attribute name. A valid custom data attribute name should begin with \"data-\" and should not contain uppercase characters.";
"\"%@\" is not a valid media type. A valid media type should have the format \"type/subtype\"." = "\"%@\" is not a valid media type. A valid media type should have the format \"type/subtype\".";

/* AppleScript Error Strings */
"Failed to load settings file." = "Failed to load settings file.";
"Settings cannot be changed while downloading." = "Settings cannot be changed while downloading.";
"The file '%@' is not an executable shell script." = "The file '%@' is not an executable shell script.";
"The file '%@' was not found." = "The file '%@' was not found.";
"The identity '%@' was not found." = "The identity '%@' was not found.";
"Unable to download \"%@\" %@." = "Unable to download \"%@\" %@.";
"Unable to execute command because no SiteSucker window is open." = "Unable to execute command because no SiteSucker window is open.";
"\"%@\" is not valid." = "\"%@\" is not valid.";

/* Log Strings */
",\n\treferenced from \"%@\"," = ",\n\treferenced from \"%@\",";
"because authentication is required" = "because authentication is required";
"because it is already downloaded" = "because it is already downloaded";
"because it is an invalid or unsupported URL" = "because it is an invalid or unsupported URL";
"because it is larger than the maximum file size limit" = "because it is larger than the maximum file size limit";
"because it is smaller than the minimum file size limit" = "because it is smaller than the minimum file size limit";
"because its file type is not allowed" = "because its file type is not allowed";
"because its path is not allowed" = "because its path is not allowed";
"because of a robots META tag" = "because of a robots META tag";
"because of a robots.txt exclusion" = "because of a robots.txt exclusion";
"because the authentication challenge was canceled" = "because the authentication challenge was canceled";
"because the file is not HTML or CSS" = "because the file is not HTML or CSS";
"because the file was not found" = "because the file was not found";
"because the identity of this site can't be verified" = "because the identity of this site can't be verified";
"because the level limit is exceeded" = "because the level limit is exceeded";
"because this is not an image link" = "because this is not an image link";
"because this URL is not an image link" = "because this URL is not an image link";
"Creation of file \"%@\"\n\tfor \"%@\"%@\n\tfailed because a folder already exists at this location" = "Creation of file \"%@\"\n\tfor \"%@\"%@\n\tfailed because a folder already exists at this location";
"Creation of folder \"%@\"\n\tfor \"%@\"%@\n\tfailed because a file already exists at this location" = "Creation of folder \"%@\"\n\tfor \"%@\"%@\n\tfailed because a file already exists at this location";
"Creation of folder \"%@\"\n\tfor \"%@\"%@\n\tfailed with error code %d%@" = "Creation of folder \"%@\"\n\tfor \"%@\"%@\n\tfailed with error code %d%@";
"Deleted \"%@\"" = "Deleted \"%@\"";
"Download of \"%@\"%@\n\tfailed with error code %d (%@)" = "Download of \"%@\"%@\n\tfailed with error code %d (%@)";
"Download of \"%@\"%@\n\tfailed with error code %d" = "Download of \"%@\"%@\n\tfailed with error code %d";
"ERROR" = "ERROR";
"HISTORY: Downloaded \"%@\"" = "HISTORY: Downloaded \"%@\"";
"Loading of resource \"%@\"\n\tfailed with error code %d%@" = "Loading of resource \"%@\"\n\tfailed with error code %d%@";
"Lost Internet connection" = "Lost Internet connection";
"May not be able to follow all links on \"%@\"\n\tbecause it uses JavaScript" = "May not be able to follow all links on \"%@\"\n\tbecause it uses JavaScript";
"MEDIA TYPE: \"%@\" has a media type of\n\t%@" = "MEDIA TYPE: \"%@\" has a media type of\n\t%@";
"Parsing of document \"%@\"\n\tfailed because the closing \">\" for the \"%@\" tag in line %d could not be found" = "Parsing of document \"%@\"\n\tfailed because the closing \">\" for the \"%@\" tag in line %d could not be found";
"Parsing of document \"%@\"\n\tfailed with error code %d%@" = "Parsing of document \"%@\"\n\tfailed with error code %d%@";
"Response for \"%@\" was not found" = "Response for \"%@\" was not found";
"Running of script \"%@\"\n\tfailed with error: %@" = "Running of script \"%@\"\n\tfailed with error: %@";
"STATUS: Level = %ld, Files Downloaded = %ld, Files Remaining = %ld, Errors = %ld\n\tConnections = %ld, Time to Downloaded = %ld seconds" = "STATUS: Level = %ld, Files Downloaded = %ld, Files Remaining = %ld, Errors = %ld\n\tConnections = %ld, Time to Downloaded = %ld seconds";
"Syntax of regular expression \"%@\" is invalid" = "Syntax of regular expression \"%@\" is invalid";
"The HTML document \"%@\"\n\tmay be corrupted or have an invalid format." = "The HTML document \"%@\"\n\tmay be corrupted or have an invalid format.";
"Unable to determine file extension for \"%@\"\n\twith media type \"%@\"" = "Unable to determine file extension for \"%@\"\n\twith media type \"%@\"";
"Unable to download \"%@\"%@\n\t%@" = "Unable to download \"%@\"%@\n\t%@";
"Unable to download \"%@\",\n\treferenced from \"%@\",\n\t%@" = "Unable to download \"%@\",\n\treferenced from \"%@\",\n\t%@";
"Unable to download \"%@\"\n\t%@" = "Unable to download \"%@\"\n\t%@";
"Unable to follow links on \"%@\"\n\tbecause of a robots META tag" = "Unable to follow links on \"%@\"\n\tbecause of a robots META tag";
"Unable to parse \"%@\"\n\t%@" = "Unable to parse \"%@\"\n\t%@";
"Unable to run script \"%@\"\n\tbecause it was not found" = "Unable to run script \"%@\"\n\tbecause it was not found";
"URL for \"%@\" could not be created" = "URL for \"%@\" could not be created";
"URLRequest for \"%@\" could not be created" = "URLRequest for \"%@\" could not be created";
"WARNING" = "WARNING";
"Writing of document \"%@\"\n\tfailed with error code %d%@" = "Writing of document \"%@\"\n\tfailed with error code %d%@";
"\"%@\" was redirected to\n\t\"%@\"" = "\"%@\" was redirected to\n\t\"%@\"";

/* Menu Strings */
"Bookmarks Bar" = "Bookmarks Bar";
"Bookmarks" = "Bookmarks";
"Clear Menu" = "Clear Menu";
"Close Browser" = "Close Browser";
"Hide Queue" = "Hide Queue";
"None" = "None";
"Open Browser" = "Open Browser";
"Show Queue" = "Show Queue";

/* Toolbar Strings */
"Download" = "Download";
"File" = "File";
"Folder" = "Folder";
"History" = "History";
"Log" = "Log";
"Next" = "Next";
"Open Destination Folder" = "Open Destination Folder";
"Open File" = "Open File";
"Open Log" = "Open Log";
"Pause" = "Pause";
"Queue" = "Queue";
"Resume" = "Resume";
"Settings" = "Settings";
"Stop" = "Stop";

/* WebAuthenticationPanel Strings */
"The user name or password you entered for area “%@” on %@ was incorrect. Make sure you’re entering them correctly, and then try again." = "The user name or password you entered for area “%@” on %@ was incorrect. Make sure you’re entering them correctly, and then try again.";
"The user name or password you entered for the %@ proxy server %@ was incorrect. Make sure you’re entering them correctly, and then try again." = "The user name or password you entered for the %@ proxy server %@ was incorrect. Make sure you’re entering them correctly, and then try again.";
"The user name or password you entered for this area on %@ was incorrect. Make sure you’re entering them correctly, and then try again." = "The user name or password you entered for this area on %@ was incorrect. Make sure you’re entering them correctly, and then try again.";
"To view this page, you must log in to area “%@” on %@." = "To view this page, you must log in to area “%@” on %@.";
"To view this page, you must log in to the %@ proxy server %@." = "To view this page, you must log in to the %@ proxy server %@.";
"To view this page, you must log in to this area on %@:" = "To view this page, you must log in to this area on %@:";
"Your login information will be sent securely." = "Your login information will be sent securely.";
"Your password will be sent unencrypted." = "Your password will be sent unencrypted.";
